Unlock iOS 6.1 On iPhone 4 / 3GS With Ultrasn0w 1.2.8


by cM Boy on February 8, 2013

Ultrasn0w 1.2.8 is available to unlock iPhone 4 and iPhone 3GS running iOS 6.1. So those of you who were holding their devices to update to iOS 6 can now upgrade by preserving their baseband and use Ultrasn0w to unlock their devices.

It is to be noted that Ultrasn0w is a software unlock and it available for old devices only that includes iPhone 4 and iPhone 3G(S) with specific basebands.

ultrasn0w unlock

You can check your baseband by going to Settings > General > About > Modem Firmware. Ultrasn0w 1.2.8 can unlock iPhone 4 with baseband 01.59.00 and iPhone 3G(S) with basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00

If your device has one of the above basebands then Ultrasn0w can help you unlocking your device otherwise it won’t.

The most important thing to remember is that you should not upgrade to any version of iOS 6 directly with iTunes and stock firmware. You need to preserve baseband while upgrading to the higher firmware otherwise your baseband will be upgraded to a higher baseband that Ultrasn0w does not support.

This is the biggest mistake most of the newbies does and end up having a locked device and left with no solution.

You can use the latest Sn0wbreeze 2.9.8 or latest version of Redsn0w to preserve baseband while updating to iOS 6 and jailbreak your device.

Once this is done, then you can search for Ultrasn0w in Cydia and Install it on your device and the carrier restriction will be removed.

Like our Facebook Page or follow us on TWITTER  to read more on jailbreaking.

Previous post:

Next post: